OgreTerrainLayerBlendMap.h File Reference
`#include "OgreTerrainPrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreVector3.h"`
`#include "OgreDataStream.h"`

Go to the source code of this file.

## Classes

class | Ogre::TerrainLayerBlendMap
| Class exposing an interface to a blend map for a given layer. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef vector < TerrainLayerBlendMap * > ::type | Ogre::TerrainLayerBlendMapList

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25